WAS Liberty Extended Programming Models

Installation

If you need support for Web Services, JMS, or MongoDB, download and install this package on top of your WAS Liberty installation. Please note, this package will only install on a runtime installed using the WAS Liberty V17.0.0.2 Runtime Jar package. It will not install on a runtime installed using one of the WAS Liberty zip packages.

  1. Download WAS Liberty Extended Programming Models V17.0.0.2 by clicking Download.
  2. Extract the content in the same location as your Liberty installation: java -jar wlp-extended-17.0.0.2.jar

Additional information